Link Up App - Bug #4993

Competition Mode: If more than 4 players select to play then error message should be "Maximum of

4 players/teams in competition mode'
10/25/2022 11:56 AM - priyanka Sharma

Status: Closed Start date: 10/25/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 06:24 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/27/2022 01:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
